import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DatasourceConfigurationParameterComponent } from './datasource-configuration-parameter.component';

describe('TableWidgetConfigurationParameterComponent', () => {
  let component: DatasourceConfigurationParameterComponent;
  let fixture: ComponentFixture<DatasourceConfigurationParameterComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DatasourceConfigurationParameterComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DatasourceConfigurationParameterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
